Categories:
  - Multimedia
License: Apache-2.0
SourceCode: https://github.com/Kaljurand/Diktofon
IssueTracker: https://github.com/aljurand/Diktofon/issues

AutoName: Diktofon
Description: |-
    Features include tagging, a high quality built-in voice recorder and the
    possibility to use an external recorder or recording manager app. In addition,
    it can connect to an online Estonian speech-to-text service
    ([http://bark.phon.ioc.ee/webtrans/]) to turn the recordings into written text.
    The service can detect speakers in the recordings allowing for novel and
    powerful ways to search, sort and playback the recordings.

RepoType: git
Repo: https://github.com/Kaljurand/Diktofon.git

Builds:
  - versionName: 0.9.76
    versionCode: 976
    commit: 8036d6c7
    subdir: app
    prebuild: wget http://json-simple.googlecode.com/files/json-simple-1.1.1.jar -P
        libs/

  - versionName: 0.9.78
    versionCode: 978
    commit: fac43e99030532a78b
    subdir: app
    prebuild: wget http://json-simple.googlecode.com/files/json-simple-1.1.1.jar -P
        libs/

  - versionName: 0.9.80
    versionCode: 980
    commit: v0.9.80
    subdir: app
    extlibs:
      - json-simple/json-simple-1.1.1.jar
      - net-speech-api/net-speech-api-0.1.8.jar
    target: android-10

  - versionName: 0.9.83
    versionCode: 983
    commit: v0.9.83
    subdir: app
    extlibs:
      - json-simple/json-simple-1.1.1.jar
      - net-speech-api/net-speech-api-0.1.8.jar
    target: android-10

MaintainerNotes: |-
    Upstream is trying to switch to Gradle to get rid of the jars. Then the build
    will be much easier and we can enable auto updates.

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: 0.9.83
CurrentVersionCode: 983
